<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="ig55ss7k">
  <resources>
    <component id="q8uc0" name="com_choose.xml" path="/" exported="true"/>
    <component id="q8uce" name="btn_goldBuy.xml" path="/com/" exported="true"/>
    <component id="q8ucg" name="com_prop.xml" path="/" exported="true"/>
    <image id="pvmy12" name="props_remove.png" path="/img/"/>
    <image id="pvmy13" name="props_undo.png" path="/img/"/>
    <image id="pvmy14" name="props_refresh.png" path="/img/"/>
    <image id="pvmy16" name="resurrection_add.png" path="/img/"/>
    <image id="pvmy17" name="resurrection_heart.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>